
ul#newsList {
	margin: 0px;
	padding: 0px;
}

ul#newsList li {
	margin: 10px 0 0 0;
	padding: 20px 20px 20px 20px;
	background-image: none;
	height: 100%;
	overflow: hidden;
	border: 0;
	background-color: #ebf1f5;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
}

ul#newsList div.image {
	width: 210px;
	height: 110px;
	float: left;
	position: relative;
	z-index: 5;
	padding-right: 10px
}

ul#newsList div.image img {
	-webkit-border-radius: 8px;
	-moz-border-radius: 8px;
	border-radius: 8px;
}

ul#newsList div.text {
	width: 75%;
	float: left;
}

div.copy ul#newsList h3 {
	padding: 0 0 0 0;
	margin: 0 0 5px 0;
	text-transform: none;
	letter-spacing: 0;
	border: 0px;
	font-size: 19px;
}

div.copy ul#newsList h3 a {
	text-decoration: none;
}

ul#newsList p {
	font-size: 16px;
	line-height: 20px;
}

ul#newsList p.date {
	padding-bottom: 5px;
	font-weight: bold;
	font-size: 15px;
}

ul#newsList p.more {
	padding-bottom: 0;
}
